/*  =========== [ Custom Stylesheet Colors: Table of Contents ] =========== */
/*
 * 1. Layout, General
 * 2. Header
 * 3. Listings
 * 4. Single
 * 5. Forms
 * 6. Sidebar
 * 7. Dashboard
 * 8. Footer
 */
/* =========== [ 1. LAYOUT, GENERAL ] =========== */
a,
a:hover,
a:focus {
	color: var(--hrb--primary-link-color);
}

.button,
.button[disabled],
a.post-edit-link,
a.more-link {
	background-color: var(--hrb--primary-bg-color);
}

.button[disabled] {
	opacity: 0.6;
}

.widget_create_project_button .button {
	background-color: var(--hrb--create-project-button-bg-color);
}

.button:hover,
.button:focus,
a.post-edit-link:hover,
a.post-edit-link:focus,
a.more-link:hover,
a.more-link:focus {
	background-color: var(--hrb--primary-bg-hover-color);
}

.button.secondary {
	background-color: var(--hrb--secondary-bg-color);
}

.top-bar-section a:hover {
	opacity: 0.7;
	text-decoration: none;
}

#navigation li :not(.button):hover {
	text-decoration: none;
	background-color: var(--hrb--primary-nav-hover-color);
	opacity: 1;
}

.project > h2 a {
	color: var(--hrb--project-title-color);
}

.featured.project .project-meta a {
	color: var(--hrb--featured-link-color);
}

.projects-section i,
.project-meta-below-desc i,
.order-main i,
.user-header-meta i,
.user-projects-stats i,
.single-project-meta-tags i,
.work-user-meta > :not(.user-meta-info) i,
.freelancer-loc i {
	color: var(--hrb--project-icon-color);
}

.full-width .content-header {
	background-color: var(--hrb--highlight-bg-color);
}

/* =========== [ 2. HEADER ] =========== */
.top-bar {
	background-color: var(--hrb--top-bar-bg-color);
}

/* main nav menu */
.main-navigation,
.lower-top-bar,
.main-navigation .top-bar.expanded .title-area {
	background-color: var(--hrb--primary-nav-bg-color);
}

.lower-top-bar li a:not(.button) {
	background: var(--hrb--primary-nav-bg-color);
}

.lower-top-bar li a {
	border-right: 1px solid var(--hrb--primary-border-color);
}

/* below navigation widget */
.top-widgets {
	color: var(--hrb--top-widgets-color);
	background-color: var(--hrb--top-widgets-bg-color);
}

/* search */
.search-button {
	background-color: var(--hrb--search-btn-bg-color);
}

.search-button:hover,
.search-button:focus {
	background-color: var(--hrb--search-btn-bg-hover-color);
}

/* responsive menus */
.top-navigation .top-bar .toggle-topbar a span {
	-webkit-box-shadow: 0 10px 0 1px var(--hrb--primary-nav-toggle-color), 0 16px 0 1px var(--hrb--primary-nav-toggle-color), 0 22px 0 1px var(--hrb--primary-nav-toggle-color);
	box-shadow: 0 10px 0 1px var(--hrb--primary-nav-toggle-color), 0 16px 0 1px var(--hrb--primary-nav-toggle-color), 0 22px 0 1px var(--hrb--primary-nav-toggle-color);
}

.main-navigation .top-bar.expanded .toggle-topbar a span {
	-webkit-box-shadow: 0 10px 0 1px var(--hrb--primary-border-color), 0 16px 0 1px var(--hrb--primary-border-color), 0 22px 0 1px var(--hrb--primary-border-color);
	box-shadow: 0 10px 0 1px var(--hrb--primary-border-color), 0 16px 0 1px var(--hrb--primary-border-color), 0 22px 0 1px var(--hrb--primary-border-color);
}

.lower-top-bar.expanded .top-bar-section ul li {
	border-top: 1px solid var(--hrb--primary-border-color);
}

/* =========== [ 3. LISTINGS ] =========== */
/* project featured loop */
.featured.project > h2:hover {
	background-color: var(--hrb--featured-title-hover-color);
}

.featured > h2 {
	background-color: var(--hrb--featured-title-color);
}

.featured .project-meta:before {
	border-bottom: 8px solid var(--hrb--featured-meta-bg-color);
}

.featured .project-meta,
.featured .project-description,
.featured .project-author-meta {
	background-color: var(--hrb--featured-meta-bg-color);
	color: var(--hrb--featured-meta-color);
}

.featured .project-cat a,
.featured .project-meta-below-desc {
	background-color: var(--hrb--featured-meta-bg-color);
	color: var(--hrb--featured-meta-below-desc-color);
}

.featured .project-meta-below-desc i,
.featured .project-meta-below-desc a {
	color: var(--hrb--featured-meta-below-desc-link-color);
}

.featured .project-author-meta,
.featured .project-budget-wrapper,
.featured .project-num-proposals,
.featured .project-description,
.featured .project-meta-below-desc,
.featured .project-location,
.featured .project-cat {
	border-color: var(--hrb--featured-border-color);
}

.featured .label {
	background-color: var(--hrb--featured-label-bg-color);
	color: var(--hrb--featured-label-color);
}

.featured .project-skills .label:after {
	border-left-color: var(--hrb--featured-label-bg-color);
}

/* project loop */
.budget-deadline .project-budget {
	background-color: var(--hrb--budget-deadline-bg-color);
}

.budget-deadline .project-budget .budget-type {
	background-color: var(--hrb--budget-deadline-type-bg-color);
}

.budget-deadline .project-expires {
	background-color: var(--hrb--budget-deadline-time-bg-color);
}

.budget-deadline .project-expires .days-left {
	background-color: var(--hrb--budget-deadline-time-left-bg-color);
}

/* freelancer loop */
.freelancers-header .article-title h3 {
	color: var(--hrb--highlight-color);
	background-color: var(--hrb--freelancers-header-title-bg-color);
}

/* ribbon flag ends */
.freelancers-header .article-title h3:before,
.freelancers-header .article-title h3:after {
	border-color: var(--hrb--freelancers-header-title-bg-color);
}

/* pagination */
ul.pagination li a {
	background-color: var(--hrb--pagination-link-bg-color);
	color: var(--hrb--pagination-link-color);
}

.home ul.pagination li a {
	background-color: var(--hrb--pagination-home-link-bg-color);
}

ul.pagination li.current a,
ul.pagination li.current a:hover,
ul.pagination li a:hover {
	background-color: var(--hrb--pagination-link-hover-bg-color);
	text-decoration: none;
	color: var(--hrb--highlight-color);
}

/* blog loop */
.post-date-box {
	color: var(--hrb--highlight-color);
	background-color: var(--hrb--post-date-box-bg-color);
}

.post-date-box .box-comment-link {
	border-top: 1px solid var(--hrb--post-date-box-border-color);
}

/* =========== [ 4. SINGLE ] =========== */
.single-project .single-project-header {
	background-color: var(--hrb--single-project-header-bg-color);
}

.single-project .single-project-header:after {
	border-top: 8px solid var(--hrb--single-project-header-bg-color);
}

.single-project .bid .button {
	background-color: var(--hrb--single-project-bid-btn-bg-color);
	color: var(--hrb--highlight-color);
}

.single-project .bid .button:hover {
	background-color: var(--hrb--single-project-bid-btn-hover-bg-color);
}

.single-by-widget-meta a {
	color: var(--hrb--single-by-widget-meta-color);
}

.section-tabs .active p.title a,
.section-tabs .active p.title a:hover {
	background-color: var(--hrb--tab-active-bg-color);
}

article.post a,
article.page a,
article.fourzerofour a {
	color: var(--hrb--article-link-color);
}

.comment-form .logged-in-as a {
	color: var(--hrb--highlight-color);
	background-color: var(--hrb--comment-form-logged-in-as-bg-color);
}

.comment-form .logged-in-as a:nth-of-type(2) {
	background-color: var(--hrb--comment-form-log-out-bg-color);
}

.comment-form .logged-in-as a:nth-of-type(2):hover {
	background-color: var(--hrb--primary-bg-hover-color);
	text-decoration: none;
}

/* proposals */
.single-bid .bid-terms {
	background-color: var(--hrb--single-bid-terms-bg-color);
	color: var(--hrb--highlight-color);
}

.single-bid .bid-terms:before {
	border-left: 8px solid var(--hrb--single-bid-terms-bg-color);
}

.bid .proposal-amount {
	background-color: var(--hrb--budget-deadline-bg-color);
}

.bid .proposal-delivery {
	background-color: var(--hrb--budget-deadline-type-bg-color);
}

.bid-terms .submit-time span {
	background-color: var(--hrb--budget-deadline-time-left-bg-color);
}

.bid-terms .submit-time .proposal-posted-time {
	background-color: var(--hrb--budget-deadline-time-bg-color);
}

/* =========== [ 5. FORMS ] =========== */
form input[type='submit'] {
	background-color: var(--hrb--primary-bg-color);
	color: var(--hrb--highlight-color);
}

form input[type='submit'].button:not(.secondary):hover:not(:disabled),
form input[type='submit']:hover {
	background-color: var(--hrb--primary-bg-hover-color);
}

.log-in .register-box {
	background-color: var(--hrb--register-box-bg-color);
	color: var(--hrb--highlight-color);
}

.log-in .register-box .button {
	background-color: var(--hrb--highlight-btn-bg-color);
}

.log-in .register-box .button:hover {
	background-color: var(--hrb--highlight-btn-hover-bg-color);
}

.log-in .register-box .button a:hover {
	text-decoration: none;
}

.create-project form.custom .selector,
.order-checkout form.custom .selector,
.dashboard-workspace form.custom .selector,
.edit-profile form.custom .selector,
#load-saved-filter-form .selector {
	background-color: var(--hrb--highlight-btn-bg-color);
	border-bottom: solid 1px var(--hrb--highlight-color);
}

.create-project .section-head h1,
.order-checkout .section-head h1,
.agreement .section-head h1 {
	background-color: var(--hrb--form-header-bg-color);
	color: var(--hrb--highlight-color);
}

.create-project .budget-currency .custom.dropdown a,
.create-project .location-type .custom.dropdown a {
	background-color: var(--hrb--highlight-btn-bg-color);
	color: var(--hrb--highlight-color);
}

.create-project .selected-currency {
	background-color: var(--hrb--create-project-selected-currency-bg-color);
	color: var(--hrb--highlight-color);
}

.create-project .files .button:hover {
	background-color: var(--hrb--primary-bg-hover-color);
	color: var(--hrb--highlight-color);
}

/* progress tracker steps */
ol.progtrckr li.progtrckr-done,
ol.progtrckr li.progtrckr-todo {
	color: var(--hrb--progtrckr-text-color);
	border-top: 4px solid var(--hrb--progtrckr-color);
	border-bottom: 4px solid var(--hrb--progtrckr-bottom-border-color);
}

ol.progtrckr li.progtrckr-done:before {
	background-color: var(--hrb--progtrckr-color);
}

ol.progtrckr li.progtrckr-todo:before {
	color: var(--hrb--progtrckr-color);
}

/* =========== [ 6. SIDEBAR ] =========== */
.user-info-wrap h3 {
	background-color: var(--hrb--highlight-bg-color);
	color: var(--hrb--highlight-color);
}

/* =========== [ 7. DASHBOARD ] =========== */
.dashboard > h2,
.edit-profile > h2 {
	color: var(--hrb--highlight-bg-color);
}

.dashboard > h2 i {
	color: var(--hrb--dashboard-title-icon-color);
}

.dashboard table thead > tr {
	background-color: var(--hrb--highlight-bg-color);
}

.dashboard-notifications .new-notification {
	color: var(--hrb--dashboard-new-notification-color);
}

.agreement .section-primary-info {
	background-color: var(--hrb--highlight-bg-color);
	color: var(--hrb--highlight-color);
}

/* =========== [ 8. FOOTER ] =========== */
#footer {
	background-color: var(--hrb--footer-bg-color);
	color: var(--hrb--footer-text-color);
}
#footer a {
	color: var(--hrb--footer-link-color);
}
#footer .divider {
	border-bottom: 1px solid var(--hrb--footer-border-color);
}
#footer .footer-top h3.widget-title {
	border-bottom: solid 1px var(--hrb--footer-border-color);
}
#footer .footer-top .widget-title-wrap:after {
	color: var(--hrb--footer-border-color);
}
